工信部提示重大安全漏洞,可引发信息窃取、设备中断_ON智云


发布日期 2022-04-29

2021-12-17 17:36:34 作者:肖瘦人 12月17日,据人民网消息,北京工业......

详细信息

2021-12-17 17:36:34 作者:肖瘦人

12月17日,据人民网消息,北京工业和信息化部官网公布关于阿帕奇Log4j2组件重大安全漏洞的网络安全风险提示,透露近日阿里云计算有限公司发现阿帕奇Log4j2组件存在远程代码执行漏洞,并将漏洞情况告知阿帕奇软件基金O会。

工业和信息化部介绍,阿帕奇(Apache)Log4j2组件是基于Java语言的开源日志框架,被广泛用于业务系统开发。

工业和信息化部强调,该漏洞可能导致设备远程受控,进而引发敏感信息窃取、设备服务中断等严重危害,属于高危漏洞。为降低网络安全风险,提醒有关单位和公众密切关注阿帕奇Log4j2组件漏洞补丁发布,排查自有相关系统阿帕奇Log4j2组件使用情况,及时升级组件版本。